<ng-container *ngIf="loading; else content">
    <app-loading></app-loading>
</ng-container>
<ng-template #content>
    <!-- content ที่ต้องการแสดง -->
    <app-navbar></app-navbar>
    <div class="grid" style="padding-left: 5rem;padding-right: 5rem;padding-top: 2rem;">
        <div class="row">
            <div class="col-3 mt-2">
                <div class="card flex justify-content-center" >
                    <p-card [style]="{ height: '200px','background-color':'#FFEBCD'}" header="ผู้ใช้">
                        
                    </p-card>
                </div>
            </div>
            <div class="col-3 mt-2">
                <div class="card flex justify-content-center">
                    <p-card [style]="{ height: '200px','background-color':'#FFF8DC' }" header="ยอดประจำวัน">
                        
                    </p-card>
                </div>
            </div>
            <div class="col-3 mt-2">
                <div class="card flex justify-content-center">
                    <p-card [style]="{ height: '200px','background-color':'#FFDAB9' }" header="ยอดประจำเดือน">
                        
                    </p-card>
                </div>
            </div>
            <div class="col-3 mt-2">
                <div class="card flex justify-content-center">
                    <p-card [style]="{ height: '200px','background-color':'#FFFAF0' }" header="ยอดประจำปี">
                        
                    </p-card>
                </div>
            </div>
            
        </div>
    </div>
    <div class="grid " style="padding-left: 5rem;padding-right: 5rem;padding-top: 2rem;">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <p-tabMenu [model]="items" [activeItem]="activeItem"></p-tabMenu>
                </div>
            </div>
        </div>
    </div>
</ng-template>

